<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1833-12-8_0105 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214499 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1833-08-8"> 1833-12-8 </date>
    </p>
    <p>
     <idno type="num_journal"> 111 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214499 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1833-05-5"> 1833-12-5 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique_1833-12-5">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="7"/>
  <body>
   <p> ( PRÉSIDÉ PAR M. PUTINIER , VICE-PRÉSIDENT. ) </p>
   <p> Audience du 5 décembre 1833. </p>
   <p> Parmi les causes soumises à l'audience de jeudi, la suivante seule a offert quelqu'intérêt. </p>
   <p> Mascard avait pris en apprentissage la jeune fille de Collonge pour un temps fort long,
    attendu le bas âge </p>
   <p> de l'enfant. Depuis très long-temps cette jeune fille est atteinte d'une maladie dont les
    suites , d'après l'avis des médecins, paraissent devoir être longues. </p>
   <p> Le conseil, prenant en considération l'état de maladie grave de l'élève, résilie les
    engagemens et accorde une indemnité de 300 fr. à Mascard, qui seront payés par le père, ainsi
    que tous les frais des divers jugemens. </p>
   <p> onsieur &amp;gt; </p>
  </body>
 </text>
</TEI>
